/* CSS Document */
body {
	padding-top: 55px;
}

ul li {
	list-style: none;
}

li {
	margin-bottom: 10px	;
}
#page-header {
	padding-top: 120px;
    background: linear-gradient(135deg, #35b8b0 0%,#1c799d 100%);
}
#header-text {
	color: #fff;
}

.header_text_size {
	font-size: 19px !important;
}


#header-img > img {
    -webkit-box-shadow: 0 2px 10px 1px rgba(0,0,0,.2);
    box-shadow: 0 2px 10px 1px rgba(0,0,0,.2);
}
section {
	padding: 40px 0;
	position: relative;
}
h3.section-title {
	margin-bottom: 30px;
	font-weight: 400;
}
#features i {
	    background: #f9f9f9;
        width: 124px;
    border-radius: 50%;
    height: 124px;
    line-height: 124px;
    border-radius: 50%;
}
#features h5 {
	color: #1b99b9;
	font-weight: 400;
	margin-top: 15px;
	margin-bottom: 15px;
}
#screenshots {
	padding-top: 50px;
}
#screenshots h2 {
	font-weight: 400;
}
#screenshots .row {
	margin-bottom: 80px;
}
#screenshots img {
	    -webkit-box-shadow: 0 2px 10px 1px rgba(0,0,0,.2);
    box-shadow: 0 2px 10px 1px rgba(0,0,0,.2);
}
#page-footer {
    padding: 15px 0 10px;
    font-size: 12px;
}

/* -------------------------------------------------- CUSTOM CSS -------------------------------------------------------------------- */

:root {
	--drk_blue_1: #334655;
	--drk_blue_2: #39464f;
	--grey_blue_1: #79868e;
	--pink_1: #eeb9a2;
	--main_grey: #777;
	--black_1: #131313;
	--grey_1: #3c3c3c;
	--grey_2: #444444;
	--grey_3: #747474;
	--grey_4: #949494;
	--grey_5: #b4b4b4;
	--grey_6: #efefef;
	--orange: #f97017;
	--orange_lght: #ff7d49;
	--orange_dark: #c9430e;
	--silver_1: #acacac;
	--silver_2: #a2a2a2;
}

.social_icon {
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	padding: 0px;
	color: white;
}

.social_icon:hover {
	color: var(--orange);

}

.bg_grey_base {
	background-color: #4d4d4d;
}

.txt_grey_bs {
	color: #4d4d4d;
}

li.page-item, li.page-item.active {
	margin-bottom: 0px !important;
}

.page-link {
	color: var(--orange) !important;
}

.disabled >.page-link, .page-link.disabled {
    color: var(--silver_1) !important;
	}

.active>.page-link, .page-link.active {
    z-index: 3 !important;
    color: var(--orange) !important;
    background-color: white !important;
    border-color: var(--orange) !important;
}

.aluno_linha_card {
	-webkit-transition: 0.5s !important;
	transition: 0.5s !important;
	cursor: pointer !important;
}

.aluno_linha_card:hover {
	-webkit-transform: scale(1.005);
	        transform: scale(1.005);
	box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);
}

.overflowX_hide {
	overflow-x: hidden !important;
}

.bg_landing {
	background-color: #ffead7 ;
}


.dark_blue_1_bg {
	background-color: var(--drk_blue_1);
}

.dark_blue_2_bg {
	background-color: var(--drk_blue_2);
}

.bg_gr_6 {
	background-color: var(--grey_6);
}

.h_90 {
	height: 90vh !important;
}

.mt_100p {
	margin-top: 50px !important;
}

.w_100 {
	width: 100vw !important;
}

.txt_orange {
	color: var(--orange) !important;
}

.active {
	color: white !important;
	background-color: var(--orange);
	font-weight: bolder;
	border-radius: 5px;
}

.bg_orange {
	background-color: var(--orange) !important;
}

.btn_orange {
	background-color: var(--orange) !important;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.btn_orange:hover {
	background-color: var(--orange_lght) !important;
}

.card_active {
	-webkit-transition: 0.3s;
	transition: 0.3s;
	background-color: var(--orange);
	padding: 15px;
}

.card_deactivate {
	-webkit-transition: 0.3s;
	transition: 0.3s;
	background-color: var(--grey_3);
	padding: 15px;
}

.card_active:hover {
	background-color: var(--orange_dark) !important;
}

.card_deactivate:hover {
	background-color: var(--grey_5) !important;
}


.stu_add_card_active {
	-webkit-transition: 0.3s;
	transition: 0.3s;
	background-color: white;
	padding: 15px;
}

.stu_add_card_active:hover {
	background-color: var(--grey_6) !important;
}

.stu_add_card_deactivate {
	-webkit-transition: 0.3s;
	transition: 0.3s;
	background-color: var(--grey_3);
	padding: 15px;
}

.stu_add_card_deactivate:hover {
	background-color: var(--grey_4) !important;
}

.orange_bar {
	background-color: var(--orange) !important;
	color: var(--orange) !important;
}

.btn_grey {
	background-color: var(--main_grey) !important;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.btn_grey:hover {
	background-color: var(--grey_4) !important;
}

.txt_gr_bl_1 {
	color: var(--grey_blue_1);
}

.txt_blck_1 {
	color: var(--black_1);
}

.box_shadow {
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
}

 .main_container {
	margin-top: 125px !important;
}

/* .transparent {
	background-color: transparent !important;
} */

.header_cstm {
	box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.5);
}
.login_bg {
  position: relative; /* Necessário para posicionar o pseudo-elemento */
  background-color: transparent; 
}

.login_bg::before {
  content: "";
  position: absolute;
  top: -300px;
  left: auto;
  width: 100%;
  /* height: 200vh; */
  overflow-x: hidden;
  height: 150vh;
  background-image: url("/assets/images/bg_2.jpg");
  background-repeat: repeat-y;
  background-size: cover;
  background-position: center center;
  /* opacity: 0.5;  */
  z-index: -1; }

.login_form_z {
  position: relative; /* Garante que o formulário fique acima do fundo */
  z-index: 0; /* Pode manter ou ajustar conforme necessário */
}

#repeat_plans_resp {
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
}

.plan_card {
	width: 80% !important;
	-webkit-transition: 0.5s !important;
	transition: 0.5s !important;
}

.plan_card:hover {
	-webkit-transform: scale(1.05);
	        transform: scale(1.05);
	background-color: var(--orange_lght) !important;
	border: 1px solid var(--orange) !important;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
	        box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
}

.border_right_orange {
		border-bottom: 4px dotted orange;
		border-right: none;

	}

.h_500 {
	height: 500px !important;
}

 .list_endereco_aluno {
        overflow-y: scroll;
        height: 85%;
}

.overflowY {
	overflow-y: hidden !important;
	height: 485px;
}

@media (min-width:768px) {
	.plan_card {
		height: 425px !important;
	}

	.border_right_orange {
		border-right: 4px dotted orange;
		border-bottom: none;
	}

}


@media (min-width:992px) {
	.mt_100p {
		margin-top: 100px !important;
	}

	.h_100 {
		height: 85vh !important;
	}

}

@media (min-width:1024px) {
	.mt_100p {
		margin-top: 100px !important;
	}
}


/* NEW LANDING PAGE */

.orange_pill {
	background-color: #f971172f !important;
	color: var(--orange_dark) !important;
	padding: 5px 20px !important;
	border-radius: 25px !important;
}

.orange_icon_bg {
	background-color: #f971172d;
	padding: 10px !important;
	border-radius: 50% !important;
}


.why_card {
	height: -webkit-fit-content !important;
	height: -moz-fit-content !important;
	height: fit-content !important;
}

#hero {
	/* opacity: 0.1; */
	background-size: cover;
	width: 100%;
	min-height: 70vh;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(24, 24, 24)), to(rgba(44, 44, 44, 0.774))), url("https://images.unsplash.com/photo-1544620347-c4fd4a3d5957?w=1920&h=1080&fit=crop");
	background-image: linear-gradient(rgb(24, 24, 24), rgba(44, 44, 44, 0.774)), url("https://images.unsplash.com/photo-1544620347-c4fd4a3d5957?w=1920&h=1080&fit=crop");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;	
}

.height_container {
	min-height: 70vh;
}

.hero_txt {
	font-size: 35px !important;
}

.box_shadow_cstm {
	-webkit-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.1);
	        box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.1);
}

.bus_img_container {
	position: relative !important;
}

.over_image {
	border-radius: 10px;
	position: absolute;
	bottom: -15px;
	left: -10px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.over_image_left {
	border-radius: 10px;
	position: absolute;
	bottom: -15px;
	right: -10px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

@media (min-width: 768px) {
	.hero_txt {
		font-size: 50px !important;
	}

	.why_card {
		height: 250px !important;
	}
}


@media (min-width: 992px) {
	.hero_txt {
		font-size: 50px !important;
	}

	.why_card {
		height: 300px !important;
	}
}

@media (min-width: 1440px) {
	.hero_txt {
		font-size: 60px !important;
	}

	.why_card {
		height: 260px !important;
	}
}

/* NEW LANDING PAGE */


/* BUSINESS NEW PAGE */

#company_hero {
	/* opacity: 0.1; */
	background-size: cover;
	width: 100%;
	min-height: 30vh;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(24, 24, 24)), to(rgba(44, 44, 44, 0.774))), url("https://images.unsplash.com/photo-1497366811353-6870744d04b2?w=1920&h=600&fit=crop");
	background-image: linear-gradient(rgb(24, 24, 24), rgba(44, 44, 44, 0.774)), url("https://images.unsplash.com/photo-1497366811353-6870744d04b2?w=1920&h=600&fit=crop");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;	
}

.bar_vert_cstm {
	background-color: #7e7e7e !important;
	width: 1px !important;
	height: 100% !important;
	padding: 1px;
}

.team_card {
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
}
/* FLEET NEW PAGE */

.parent_img_over {
	position: relative;
}

.over_img_pill {
	border-radius: 25px;
	position: absolute;
	top: 7px;
	right: 5px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

#transport_hero {
	/* opacity: 0.1; */
	background-size: cover;
	width: 100%;
	min-height: 40vh;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(24, 24, 24)), to(rgba(44, 44, 44, 0.774))), url("https://images.unsplash.com/photo-1544620347-c4fd4a3d5957?w=1920&h=1080&fit=crop");
	background-image: linear-gradient(rgb(24, 24, 24), rgba(44, 44, 44, 0.774)), url("https://images.unsplash.com/photo-1544620347-c4fd4a3d5957?w=1920&h=1080&fit=crop");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;	
}


.orange_icon_bg_sq {
	background-color: #f971172d;
	padding: 10px !important;
	border-radius: 7px !important;
}

.therm_sq {
	width: 52px;
	height: 52px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

/* FLEET NEW PAGE */

@media (min-width:768px) {
	.card_miss_vis {
		height: 300px;
	}

	.team_card {
		height: 430px;
	}
	
}

@media (min-width:992px) {

	.team_card {
		height: 500px;
	}
}

@media (min-width:1200px) {
	.team_card {
			height: 535px;
		}
}

@media (min-width:1400px) {
	.team_card {
			height: 600px;
		}
}

/* BUSINESS NEW PAGE */

/* NEW SCHOOLS PAGE */

.schools_card {
	width: 100%;
}

/* NEW SCHOOLS PAGE */


/* NEW LOCALS PAGE */

#locals_hero {
	background-size: cover;
	width: 100%;
	min-height: 30vh;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(24, 24, 24)), to(rgba(44, 44, 44, 0.774))), url(https://images.unsplash.com/photo-1524661135-423995f22d0b?w=1920&h=600&fit=crop);
	background-image: linear-gradient(rgb(24, 24, 24), rgba(44, 44, 44, 0.774)), url(https://images.unsplash.com/photo-1524661135-423995f22d0b?w=1920&h=600&fit=crop);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;	
}

/* NEW LOCALS PAGE */

#contact_hero {
	background-size: cover;
	width: 100%;
	min-height: 30vh;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(24, 24, 24)), to(rgba(44, 44, 44, 0.774))), url(	https://images.unsplash.com/photo-1423666639041-f56000c27a9a?w=1920&h=600&fit=crop);
	background-image: linear-gradient(rgb(24, 24, 24), rgba(44, 44, 44, 0.774)), url(	https://images.unsplash.com/photo-1423666639041-f56000c27a9a?w=1920&h=600&fit=crop);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;	
}


.screen_height {
	min-height: 80vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}